## dvdisaster 0.72.1

=== debian/changelog ===
dvdisaster (0.72.1-2) unstable; urgency=low

  * [da276c7] Refresh patches to avoid potential problems with the
    buildds.
  * [3ee8b47] Initial migration to format "3.0 (quilt)".
  * [af26379] Wrap some long lines for legibility.
  * [2372076] Wrap one extra line.
  * [00e1968] Don't patch the documentation directly.
  * [fac6933] Add missing misc-depends on dvdisaster
  * [70a6efd] Rewrap the build-depends line, for diff-friendliness.
  * [9fe0db4] Fix incorrect place of misc:depends.
  * [6576482] Remove unneeded patch
  * [7771474] Remove duplicate section field for dvdisaster
  * [f51c51a] Add debian/watch file to more closely follow upstream
  * [2194941] Remove UTF-8 encoding from desktop file
  * [57e4fab] Update patch to deal with hyphens used as minus signs
  * [80e291c] Add description for the patch
  * [cea78c3] Add patch to fix spelling errors in the binaries
  * [96b581b] Fix for another typo in the manpage
  * [b8f0e62] Update standards version with no changes needed

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 24 Aug 2010 12:10:21 -0300

dvdisaster (0.72.1-1) unstable; urgency=low

  * New maintainer (Closes: 543876)
  * new upstream version.
  * debian/control: update Homepage:
  * debian/README.source: create 
  * debian/control: add Vcs-*.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 Nov 2009 10:29:09 +0900

dvdisaster (0.72-2) unstable; urgency=low

  * Updating to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 10:24:34 +0200

dvdisaster (0.72-1) unstable; urgency=low

  * Using correct rfc-2822 date formats in changelog.
  * Merging upstream version 0.72.
  * Removing shebang.patch, not required anymore.
  * Updating standards version to 3.8.2.
  * Tidy rules file.

 -- Daniel Baumann <daniel@debian.org>  Tue, 07 Jul 2009 01:11:52 +0200

dvdisaster (0.72~rc1-1) unstable; urgency=low

  * Merging upstream version 0.72~rc1.
  * Upgrading to standards 3.8.1.

 -- Daniel Baumann <daniel@debian.org>  Fri, 17 Apr 2009 21:20:00 +0200

dvdisaster (0.71.28-1) unstable; urgency=medium

  * Merging upstream version 0.71.28:
    - Fixes "illegal instruction" crashes on x86 machines which do not support
      SSE2 (Closes: #515950).

 -- Daniel Baumann <daniel@debian.org>  Tue, 17 Mar 2009 09:55:00 +0100

dvdisaster (0.71.27-1) unstable; urgency=low

  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 0.71.27.
  * Rediffing help-dialog.dpatch.
  * Using quilt rather than dpatch.
  * Updating year in copyright.
  * Adding longtitle and description in menu file.
  * Using usual name for pixmaps directory.
  * Updating rules to current state of the art.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 Jan 2009 14:01:00 +0100

dvdisaster (0.71.26-2) unstable; urgency=medium

  * Updating to standards 3.8.0.
  * Updating vcs fields in control file.
  * Correcting 03-dvdrom.dpatch to not crash when opening a DVD-ROM.
    Thanks to Tobias Gruetzmacher <tobias-debian@23.gs> (Closes: #498296).

 -- Daniel Baumann <daniel@debian.org>  Mon, 08 Sep 2008 22:08:00 +0200

dvdisaster (0.71.26-1) unstable; urgency=medium

  * Reordering rules file.
  * Using examples debhelper to install examples.
  * Removing 08-xdg.dpatch, went upstream.
  * Removing 07-adaptive-read.dpatch, went upstream.
  * Rediffing 05-help-dialog.dpatch.
  * Rediffing 03-dvdrom.dpatch.
  * Rediffing 02-encryption.dpatch.
  * Removing watch file.
  * Removing useless whitespaces at end of debian gmkrs02 example.
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields in control file.
  * Upgrading package to debhelper 7.
  * Merging upstream version 0.71.26.

 -- Daniel Baumann <daniel@debian.org>  Sat, 03 May 2008 11:34:00 +0200

dvdisaster (0.71~devel23-7) unstable; urgency=low

  * Bumping to new policy.
  * Updating menu file to new policy.
  * Don't hide make errors in clean target of rules.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 13:26:00 +0100

dvdisaster (0.71~devel23-6) unstable; urgency=low

  * Using xdg-open rather than gnome-open.

 -- Daniel Baumann <daniel@debian.org>  Thu, 29 Nov 2007 10:39:00 +0100

dvdisaster (0.71~devel23-5) unstable; urgency=low

  * Setting configure shebang to bash.

 -- Daniel Baumann <daniel@debian.org>  Wed, 24 Oct 2007 06:14:00 +0200

dvdisaster (0.71~devel23-4) unstable; urgency=low

  * Fixed clean target in rules (Closes: #442559).

 -- Daniel Baumann <daniel@debian.org>  Sun, 17 Sep 2007 00:37:00 +0200

dvdisaster (0.71~devel23-3) unstable; urgency=medium

  * Applied patch from Wolfgang Weisselberg <g35fckt001@sneakemail.com> to fix
    segfault when reading CD with --adaptive-read (Closes: #427980).
  * Including example script from Osamu Aoki <osamu@debian.org> to provide a
    GUI for creating RS02 supplimented ISO images (Closes: #442145).

 -- Daniel Baumann <daniel@debian.org>  Fri, 14 Sep 2007 11:13:00 +0200

dvdisaster (0.71~devel23-2) unstable; urgency=low

  * Fix shebang in configure.

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Sep 2007 22:53:00 +0200

dvdisaster (0.71~devel23-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Mon, 14 May 2007 10:46:00 +0200

dvdisaster (0.71~devel22-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sun, 29 Apr 2007 16:47:00 +0200

dvdisaster (0.70.4-2) unstable; urgency=low

  * Uploading to unstable.
  * Bumped package to debhelper 5.

 -- Daniel Baumann <daniel@debian.org>  Thu, 08 Mar 2007 10:35:00 +0100

dvdisaster (0.70.4-1) experimental; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sat, 27 Jan 2007 18:05:00 +0100

dvdisaster (0.70.3-2) unstable; urgency=medium

  * Added patch from Carsten Gnoerlich <carsten@dvdisaster.com> to fix issues
    with glib threading (Closes: #405757).


