## dvdisaster 0.72.3

=== debian/changelog ===
dvdisaster (0.72.3-2) unstable; urgency=low

  * debian/patches/libpng15: Build with libpng15. (Closes: #649555) 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 19 Mar 2012 11:08:53 +0900

dvdisaster (0.72.3-1) unstable; urgency=low

  [ Rogério Brito ]
  * debian/patches/*: refresh and adapt every patch
  * debian/patches/04-manpage.patch: escape one hyphen

  [ TANIGUCHI Takaki ]
  * New upstream 0.72.3 (Closes: #643869)
  * Bump Standards-Version to 3.9.3
  * debian/patches/*: Refreshed.
  * Depend unversion libpng-dev (Closes: #662306)
  * debian/rules: Rewrite in dh7 style

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 06 Mar 2012 12:44:08 +0900
