## dvdisaster 0.72.4

=== tools/Makefile ===
all:
	@echo
	@echo "Please create a Makefile by entering \"./configure\" first"
	@echo
