=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.gpg/, \
      compression=xz, \
      repack" \
http://dvdisaster.net/en/index.html \
     (?:.*?/)?dvdisaster-(.*)\.tar\.bz2 0.72.6 uupdate
