=== debian/control ===
Source: dvdisaster
Section: otherosfs
Priority: optional
Maintainer: Optical Media Tools Team <pkg-opt-media-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
        Rogério Brito <rbrito@ime.usp.br>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
	       gettext,
	       libbz2-dev,
	       libgtk2.0-dev,
	       libpng12-dev,
	       pkg-config
Standards-Version: 3.9.1
Vcs-Browser: http://git.debian.org/?p=pkg-opt-media/dvdisaster.git 
Vcs-Git: git://git.debian.org/pkg-opt-media/dvdisaster.git
Homepage: http://dvdisaster.net/

Package: dvdisaster
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xdg-utils
Recommends: dvdisaster-doc
Description: data loss/scratch/aging protection for CD/DVD media
 dvdisaster provides a margin of safety against data loss on CD and DVD media
 caused by scratches or aging media. It creates error correction data which is
 used to recover unreadable sectors if the disc becomes damaged at a later time.

Package: dvdisaster-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: dvdisaster
Description: data loss/scratch/aging protection for CD/DVD media (documentation)
 dvdisaster provides a margin of safety against data loss on CD and DVD media
 caused by scratches or aging media. It creates error correction data which is
 used to recover unreadable sectors if the disc becomes damaged at a later time.
 .
 This package contains the documentation.
