=== debian/changelog ===
dvdisaster (0.79.5-5) unstable; urgency=medium

  * Update Vcs-* to salsa.debian.org
  * Bump Standards-Version to 4.1.3

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 27 Jan 2018 23:34:08 +0900

dvdisaster (0.79.5-4) unstable; urgency=medium

  * Use complete Debian revision number as build number, instead of
    just the numeric part.
  * Re-implement scripts/time-stamper.bash without direct calls to
    dpkg-parsechangelog.
  * Call ./configure script directly, instead of relying on debhelper,
    to resolve incompatibilities with Bash-based script.
  * Use alternative way of installing icons to remove dependency on
    dh-exec.
  * Drop redundant dependency on dpkg-dev.
  * Reproducibly generate PDF documentation from TeX sources.
  * Remove trailing white space from debian/changelog.
  * Remove unnecessary Testsuite header from debian/control.
  * Indicate compliance with Debian Policy 4.1.2.
  * Suppress debian-watch-uses-insecure-uri Lintian warning.
  * Honour LDFLAGS set by dpkg-buildflags in building all binaries.

 -- Carlos Maddela <e7appew@gmail.com>  Thu, 21 Dec 2017 03:14:14 +1100

dvdisaster (0.79.5-3) unstable; urgency=medium

  * Team upload.
  * Fix another build failure on kFreeBSD.
  * Bump Standards Version to 4.0.1.
  * Regenerate patches with git version 2.14.0.
  * Do not suppress the display of compilation commands,
    so that build logs may be analysed by blhc.
  * Update uploaders list.

 -- Carlos Maddela <e7appew@gmail.com>  Mon, 14 Aug 2017 14:52:56 +1000

dvdisaster (0.79.5-2) unstable; urgency=medium

  [ Carlos Maddela ]
  * Team upload.
  * Bump Standards Version to 4.0.0.
  * Remove unnecessary calls to dpkg-parsechangelog from debian/rules.
  * debian/watch: Avoid repacking upstream tarballs unnecessarily.
  * Fix more typos in error messages and docs.
  * Fix FTBFS on Hurd and kFreeBSD.
  * Remove incorrect use of 'Origin: vendor' from DEP-3 patch headers.
  * Improve support for Hurd and kFreeBSD systems, although Hurd still
    builds without SCSI.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 07 Aug 2017 17:34:01 +0900

dvdisaster (0.79.5-1) unstable; urgency=medium

  [ Carlos Maddela ]
  * Team upload.
  * New upstream version [0.79.5]
  * Refresh and drop patches. The following patches have been dropped:
    + 01-libpng15.patch
    + 06-remove-encoding-from-desktop-file.patch
    + 07-fix-spelling-errors-in-binaries.patch
    + 09-fix-format-security-warnings.patch
    + 21-fix-privacy-breach-in-doco.patch
  * Update license to GPL-3.
  * Update clean rule as old files no longer apply.
  * Update documentation build and install rules.
  * debian/rules: Update mutable file list.
  * Fix generated man pages. The generated man pages incorrectly direct
    users to the directory of the old HTML documentation, which is no
    longer available.
  * Fix display of manual.pdf. The PDF file is automatically compressed
    by Debhelper, so we need to account for this.
  * Resurrect old code to support opening URLs in a browser.
  * Ship upstream-generated manual.pdf for the time being, as we can't
    generate it ourselves reproducibly.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 02 Feb 2017 22:28:25 +0900

dvdisaster (0.72.4-3) unstable; urgency=medium

  [ Carlos Maddela ]
  * Team upload.
  * Bump compat level to 10.
  * debian/watch: Relax upstream version restriction.
  * Use original name for the duplicate uncompressed upstream CHANGELOG.
  * Backup and restore mutable files to allow multiple builds.
  * Fix FTBFS for hurd-i386.

  [ Corey Wright ]
  * Add support for BD-ROM media-type. (Closes: #849518)

 -- Carlos Maddela <e7appew@gmail.com>  Sat, 07 Jan 2017 00:29:19 +1100
