=== debian/control ===
Source: dvdisaster
Section: otherosfs
Priority: optional
Maintainer: Optical Media Tools Team <pkg-opt-media-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
           Rogério Brito <rbrito@ime.usp.br>,
           Carlos Maddela <e7appew@gmail.com>
Build-Depends: debhelper (>= 10),
               gettext,
               libbz2-dev,
               libcam-dev [kfreebsd-any],
               libgtk2.0-dev,
               libpng-dev,
               pkg-config
Build-Depends-Indep: texlive-fonts-recommended,
                     texlive-latex-base,
                     texlive-latex-extra
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/optical-media-tools-team/dvdisaster
Vcs-Git: https://salsa.debian.org/optical-media-tools-team/dvdisaster.git
Homepage: http://dvdisaster.net/

Package: dvdisaster
Architecture: any
Depends: xdg-utils, ${misc:Depends}, ${shlibs:Depends}
Recommends: dvdisaster-doc
Description: data loss/scratch/aging protection for CD/DVD media
 dvdisaster provides a margin of safety against data loss on CD and DVD media
 caused by scratches or aging media. It creates error correction data which is
 used to recover unreadable sectors if the disc becomes damaged at a later time.

Package: dvdisaster-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: dvdisaster
Description: data loss/scratch/aging protection for CD/DVD media (documentation)
 dvdisaster provides a margin of safety against data loss on CD and DVD media
 caused by scratches or aging media. It creates error correction data which is
 used to recover unreadable sectors if the disc becomes damaged at a later time.
 .
 This package contains the documentation.
