=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
export DEB_CFLAGS_MAINT_APPEND = $(CPPFLAGS) -Wall -Wno-deprecated-declarations -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

include /usr/share/dpkg/pkg-info.mk
export DEB_VERSION
export FORCE_SOURCE_DATE = 1

MUTABLE_FILES := build.h $(wildcard locale/*.po) \
	documentation/config/version.tex \
	documentation/user-manual/manual.pdf

BUILDROOT := $(CURDIR)/debian/tmp
ICONS := $(wildcard contrib/dvdisaster*.png)
ICON_SIZES := $(patsubst contrib/dvdisaster%.png,%,$(ICONS))

%:
	dh $@

override_dh_auto_configure:
	for f in $(MUTABLE_FILES); do \
		cp -an $$f $$f.orig; \
	done
	./configure \
		--prefix=/usr \
		--mandir=share/man \
		--localedir=share/locale \
		--docdir=share/doc \
		--docsubdir=dvdisaster-doc \
		--with-embedded-src-path=no

override_dh_clean:
	dh_clean -X.orig
	for f in $(MUTABLE_FILES); do \
		test ! -f $$f.orig || mv -f $$f.orig $$f; \
	done

override_dh_auto_build-arch:
	make all

override_dh_auto_build-indep:
	make manual

override_dh_auto_install-arch:
	dh_auto_install -a -- BUILDROOT=$(BUILDROOT)
	set -e; \
	for S in $(ICON_SIZES); do \
		D="$(BUILDROOT)/usr/share/icons/hicolor/$${S}x$${S}/apps"; \
		install -d "$${D}"; \
		install -T "contrib/dvdisaster$${S}.png" "$${D}/dvdisaster.png"; \
	done

override_dh_auto_install-indep:
	true

# Ensure that none of the text files that the application
# tries to display directly are compressed, as it doesn't
# automatically decompress text files.
override_dh_compress-arch:
	dh_compress -p dvdisaster \
		-XCHANGELOG -XCREDITS -XREADME.MODIFYING -XTODO
