=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.gpg/" \
http://dvdisaster.net/en/index.html \
     (?:.*?/)?dvdisaster-(.*)\.tar\.bz2 debian uupdate
