## dvdisaster 0.79.6

=== debian/changelog ===
dvdisaster (0.79.6-5) experimental; urgency=medium

  * Merge changes from 0.79.5-9.

 -- Carlos Maddela <e7appew@gmail.com>  Sat, 02 Feb 2019 16:05:29 +1100

dvdisaster (0.79.6-4) experimental; urgency=medium

  * Merge changes from 0.79.5-8.

 -- Carlos Maddela <e7appew@gmail.com>  Fri, 01 Feb 2019 23:13:16 +1100

dvdisaster (0.79.6-3) experimental; urgency=medium

  * Merge changes from 0.79.5-7.
  * Update gbp.conf for debian/experimental branch.

 -- Carlos Maddela <e7appew@gmail.com>  Thu, 31 Jan 2019 08:59:58 +1100

dvdisaster (0.79.6-2) experimental; urgency=medium

  [ TANIGUCHI Takaki ]
  * Update Vcs-* to salsa.debian.org.

  [ Carlos Maddela ]
  * Build with DH compat level 11.
  * Indicate compliance with Debian Policy 4.1.4.
  * Add machine-readable upstream metadata.
  * Update debian/copyright.
  * Update location of PDF manual registered with doc-base (required
    as a result of DH compat level change).

 -- Carlos Maddela <e7appew@gmail.com>  Sat, 23 Jun 2018 05:41:03 +1000

dvdisaster (0.79.6-1) experimental; urgency=medium

  * New upstream development version [0.79.6].
  * Rebase patches.

 -- Carlos Maddela <e7appew@gmail.com>  Thu, 21 Dec 2017 05:51:54 +1100

dvdisaster (0.79.5-9) unstable; urgency=medium

  * Make sure that the upstream changelog remains uncompressed so
    that the application can display it.
  * Suggest to install dvdisaster-doc in error message, if the PDF manual
    cannot be found.

 -- Carlos Maddela <e7appew@gmail.com>  Sat, 02 Feb 2019 15:20:23 +1100

dvdisaster (0.79.5-8) unstable; urgency=medium

  * Fix parallel build of locale strings.

 -- Carlos Maddela <e7appew@gmail.com>  Fri, 01 Feb 2019 23:03:13 +1100

dvdisaster (0.79.5-7) unstable; urgency=medium

  * Add debian/gbp.conf to conform with DEP14 conventions.
  * Build with Debhelper compat level 12.
  * Set "Rules-Requires-Root: no".
  * Simplify process by which mutable files are backed up and restored.
  * Build as verbosely as possible.
  * Fix location of manual.
  * Fix dh_auto_build overrides to take advantage of parallel builds.
  * Fix format security compilation warning in GCC-8.
  * Change homepage to one archived at web.archive.org.
    http://dvdisaster.net has been unavailable for a while now.
    Not certain if this is permanent though, as the domain name still
    exists for mail.
  * Add support for nodoc build profile.
  * Add more details to upstream metadata.
  * Indicate compliance with Debian Policy 4.3.0.

 -- Carlos Maddela <e7appew@gmail.com>  Thu, 31 Jan 2019 07:10:46 +1100

dvdisaster (0.79.5-6) unstable; urgency=medium

  [ TANIGUCHI Takaki ]
  * change Vcs-* path

  [ Carlos Maddela ]
  * Build with DH compat level 11.
  * Indicate compliance with Debian Policy 4.1.4.
  * Add machine-readable upstream metadata.
  * Update debian/copyright.
  * Update location of PDF manual registered with doc-base (required
    as a result of DH compat level change).

 -- Carlos Maddela <e7appew@gmail.com>  Sat, 23 Jun 2018 05:01:27 +1000
