## dvdisaster 0.79.10

=== Makefile ===
.PHONY : all show locale html images pack-images
.PHONY : install uninstall clean distclean arch www www-images srcdist bindist


all:
	@echo
	@echo "dvdisaster requires GNU make to build."
	@echo "Please try your command again using gmake."
	@echo

show: all
locale: all
html: all
images: all
pack-images: all
install: all
uninstall: all
clean: all
distclean: all
arch: all
www: all
www-images: all
srcdist: all
bindist: all
