=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Priority: optional
 Maintainer: Optical Media Tools Team <pkg-opt-media-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
-           Rogério Brito <rbrito@ime.usp.br>,
            Carlos Maddela <e7appew@gmail.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                gettext,
                libbz2-dev,
-               libcam-dev [kfreebsd-any],
-               libgtk2.0-dev,
+               libglib2.0-dev,
+               libgdk-pixbuf2.0-bin,
                libpng-dev,
                pkg-config
-Build-Depends-Indep: texlive-fonts-recommended,
-                     texlive-latex-base,
-                     texlive-latex-extra
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/optical-media-tools-team/dvdisaster
-Vcs-Git: https://salsa.debian.org/optical-media-tools-team/dvdisaster.git
-Homepage: http://dvdisaster.net/
+Build-Depends-Indep: texlive-fonts-recommended <!nodoc>,
+                     texlive-latex-base <!nodoc>,
+                     texlive-latex-extra  <!nodoc>
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/optical-media-team/dvdisaster
+Vcs-Git: https://salsa.debian.org/optical-media-team/dvdisaster.git
+Homepage: https://dvdisaster.jcea.es
+Rules-Requires-Root: no
 
 Package: dvdisaster
 Architecture: any
@@ -30,6 +30,7 @@
  used to recover unreadable sectors if the disc becomes damaged at a later time.
 
 Package: dvdisaster-doc
+Build-Profiles: <!nodoc>
 Section: doc
 Architecture: all
 Multi-Arch: foreign
