=== debian/tests/control ===
Tests: unknown-system
Depends: dvdisaster
Restrictions: superficial
