=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.gpg/" \
https://dvdisaster.jcea.es \
     (?:.*?/)?dvdisaster-(.*)\.tar\.bz2 debian uupdate
